Subject: bug#34211: error running container: mingetty cannot find ttys

From: Arun Isaac <[email-masked]>
Date: Fri, 15 Feb 2019 17:30:09 +0530

> so it's possible to "manually" remove the unneeded mingetty and
> console-fonts services from containers
>
> how could it be automated?  should it be automated? (IMHO yes)

I too believe it should be automated. But, I'll leave the others on this
thread to come to a decision.